A:link {
	FONT-SIZE: 14px; COLOR: #464646; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}
A:visited {
	FONT-SIZE: 14px; COLOR: #464646; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}
A:active {
	FONT-SIZE: 14px; COLOR: #464646; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}
A:hover {
	FONT-SIZE: 14px; COLOR: #97CB50; TEXT-DECORATION: none; FONT-FAMILY: "arial"; 
}
A:link.b {
	FONT-SIZE: 14px; COLOR: #1A1364; TEXT-DECORATION: none; FONT-FAMILY: "arial"; FONT-WEIGHT: bold;
}
A:visited.b {
	FONT-SIZE: 14px; COLOR: #1A1364; TEXT-DECORATION: none; FONT-FAMILY: "arial"; FONT-WEIGHT: bold;
}
A:active.b {
	FONT-SIZE: 14px; COLOR: #1A1364; TEXT-DECORATION: none; FONT-FAMILY: "arial"; FONT-WEIGHT: bold;
}
A:hover.b {
	FONT-SIZE: 14px; COLOR: #97CB50; TEXT-DECORATION: none; FONT-FAMILY: "arial"; FONT-WEIGHT: bold;
}


BODY {
	FONT-SIZE: 12px; COLOR: #464646; FONT-FAMILY: "arial"; TEXT-ALIGN: justify;  margin-top: 0; BACKGROUND: url(images/bg.jpg)
}
TABLE {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-ALIGN: justify; 
}
P {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "arial"; TEXT-ALIGN: justify; 
}
.copyright {
	FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: "arial"; TEXT-DECORATION: none; TEXT-ALIGN: center; 
}
.title{
	FONT-SIZE: 14px; COLOR: #FFFFFF; FONT-FAMILY: "arial"; TEXT-DECORATION: none; TEXT-ALIGN: left; FONT-WEIGHT: bold;
}
.subtitle{
	FONT-SIZE: 14px; COLOR: #116094; FONT-FAMILY: "arial"; TEXT-DECORATION: none; TEXT-ALIGN: left; FONT-WEIGHT: bold;
}
.text-12{
	FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: "arial"; TEXT-DECORATION: none; TEXT-ALIGN: left; 
}
